<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property name="name" type="text">1_14910_M</property>
  <property name="author" type="text"></property>
  <property name="description" type="text"></property>
  <property name="date" type="text">2020-08-07 13:26:43</property>
  <property name="sku" type="text">1_14910_M</property>
  <property name="Batchcode" type="text">KWA_300064681</property>
 </properties>
 <sequence3d vangles="1" name="a_" hangles="12">
  <scales>
   <scale tile_width="941" tile_height="796" width="1882" value="100.0" cols="2" rows="2" height="1591"/>
   <scale tile_width="1024" tile_height="865" width="1024" value="54.4" cols="1" rows="1" height="865"/>
   <scale tile_width="768" tile_height="649" width="768" value="40.8" cols="1" rows="1" height="649"/>
   <scale tile_width="512" tile_height="432" width="512" value="27.2" cols="1" rows="1" height="432"/>
   <scale tile_width="256" tile_height="216" width="256" value="13.6" cols="1" rows="1" height="216"/>
   <scale tile_width="128" tile_height="108" width="128" value="6.8" cols="1" rows="1" height="108"/>
  </scales>
  <images ext="jpg" name="a_" maxHeight="1591" maxWidth="1882"/>
 </sequence3d>
</orbitvu>
